umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Symbol::SymbolProperty Struct Reference

A structure to hold a table of values for all symbols. More...

## Public Attributes
QRectF | boundRect
QPainterPath | shape
QLineF | axisLine
SymbolEndPoints | endPoints

## Detailed Description

A structure to hold a table of values for all symbols.

## Member Data Documentation

## ◆ axisLine

QLineF Symbol::SymbolProperty::axisLine

## ◆ boundRect

QRectF Symbol::SymbolProperty::boundRect

## ◆ endPoints

SymbolEndPoints Symbol::SymbolProperty::endPoints

## ◆ shape

QPainterPath Symbol::SymbolProperty::shape

The documentation for this struct was generated from the following file:

- umbrello/umlwidgets/associationline.h